<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".preview.SortActivity">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@color/green_1"
        app:layout_constraintTop_toTopOf="parent"
        android:scaleType="fitXY"/>
    <LinearLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:paddingVertical="20dp"
        android:layout_marginTop="40dp"
        app:layout_constraintTop_toTopOf="parent"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25sp"
            android:textColor="@color/black"
            android:textStyle="bold"
            android:layout_marginStart="25dp"
            android:text="@string/app_name"/>
        <RelativeLayout
            android:id="@+id/rlSearch"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/browse_out_stroke"
            android:layout_marginHorizontal="25dp"
            android:padding="8dp"
            android:descendantFocusability="blocksDescendants"
            android:layout_gravity="end">
            <ImageView
                android:id="@+id/imgSearch"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/search_no_color"
                app:tint="@color/black"
                android:layout_centerVertical="true" />
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/grey"
                android:layout_marginStart="30dp"
                android:textSize="15sp"
                android:text="@string/find_more"/>
        </RelativeLayout>
    </LinearLayout>
    <FrameLayout
        android:id="@+id/fragmentIn"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@+id/title"
        app:layout_constraintBottom_toTopOf="@+id/llBottom" />
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:background="@drawable/sort_bottom"
        android:paddingBottom="10dp"
        android:elevation="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="horizontal">
        <RelativeLayout
            android:id="@+id/llHome"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingVertical="6dp"
            android:layout_weight="1"
            >
            <View
                android:id="@+id/viewLine1"
                android:layout_width="50dp"
                android:layout_centerInParent="true"
                android:background="@drawable/choose_style"
                android:layout_height="30dp"/>
            <ImageView
                android:id="@+id/img1"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                android:src="@drawable/choose_home" />
            <TextView
                android:id="@+id/tvStart"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="13sp"
                android:layout_below="@+id/img1"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp"
                android:text="@string/category"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/llLike"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="6dp"
            android:layout_weight="1"
            >
            <View
                android:id="@+id/viewLine2"
                android:layout_width="50dp"
                android:layout_centerInParent="true"
                android:visibility="gone"
                android:background="@drawable/choose_style"
                android:layout_height="30dp"/>
            <ImageView
                android:id="@+id/img2"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:padding="3dp"
                android:layout_centerInParent="true"
                android:src="@drawable/choose_good" />
            <TextView
                android:id="@+id/tvEnd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:layout_below="@+id/img2"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp"
                android:textSize="13sp"
                android:text="@string/like"/>
        </RelativeLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>